TARGET  = H5make_libsettings

TEMPLATE     = app
LANGUAGE     = C++
DESTDIR      = ./
CONFIG      += rtti console

INCLUDEPATH += \ 
	../../zlib-1.2.11 \
	../../szip-2.0/src

#
# remove version suffix
#
VERSION =

win32 {
	LIBS +=  
	INCLUDEPATH += 
	DEFINES += _SCL_SECURE_NO_WARNINGS WIN32
}
		

HEADERS += 

SOURCES += H5make_libsettings.c

win32 {
      INCLUDEPATH += ../windows/src
	  LIBS += -lWs2_32 -lmsvcrt
}
